Bug 147089 - cpuspeed package missing from ppc builds
Summary: cpuspeed package missing from ppc builds
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cpuspeed (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-04 11:57 UTC by Ralf Ertzinger
Modified: 2015-01-04 22:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 20:18:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Ertzinger 2005-02-04 11:57:08 UTC
Description of problem:
The cpuspeed package is not being built for the powerpc tree. The
package is available in the x86 trees.

Version-Release number of selected component (if applicable):
cpuspeed-1.2.1-1.13

How reproducible:
Try installing cpuspeed on a ppc box

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2005-02-04 18:42:45 UTC
fixed for next build.



Note You need to log in before you can comment on or make changes to this bug.